<?php 
error_reporting(0);
ini_set(“display_errors”, 0 );
include "protege_professor.php";

$ver 				= $_POST["ver"];
$idusuario          = $_SESSION['id_usuario'];    
$id                 = $_POST["editaid"];           
            

      // echo "<pre>";
      // print_r($id);
      // echo "</pre>"; die();

//#########################################  Funcoes Grava Log   #############################################


function nome_origem($id){
            include "conexao.php";
                 $query_igpm = "SELECT crm_origemnome FROM `crm_origem` where crm_idorigem = $id";

                 $executa_igpm = mysqli_query ($db, $query_igpm);

                   while ($buscar_amigoc = mysqli_fetch_assoc($executa_igpm)) {//--verifica se são amigos

                          $cli_nome        = $buscar_amigoc['crm_origemnome'];
                          

                   }
                   return $cli_nome;

         } 

function nome_user1($id){
            include "conexao.php";
                 $query_igpm = "SELECT nome_cli FROM cliente where idcliente = $id";

                 $executa_igpm = mysqli_query ($db, $query_igpm);


                   while ($buscar_amigoc = mysqli_fetch_assoc($executa_igpm)) {//--verifica se são amigos

                          $nome_cli        = $buscar_amigoc['nome_cli'];
                   }
                   return $nome_cli;

         } 


        function grava_log($data_log,$usuario_id,$descricao_log){
           include "conexao.php";
          
                $query_log = "insert into log (data_log,usuario_id,descricao_log) values('$data_log','$usuario_id','$descricao_log')";
                $executa_log = mysqli_query($db, $query_log);
                return 1;
        }

               // $numero_parcela   = implode(',', $_POST['antecipar']);

                // date_default_timezone_set('America/Sao_Paulo');              
                // $data_log = date('d-m-Y H:i:s');         // data e hr no momento
                // $nome_usuario = nome_user1($idusuario); //nome usuario sessao
                // $cli_nome     = nome_user1('editaid');
                // $descricao_log = "Usuário ".$nome_usuario ." adicionou o arquivo : ".$nome;
                // grava_log($data_log,$idusuario,$descricao_log);
                // echo "cheguei aqui...;".$descricao_log; die();



 				date_default_timezone_set('America/Sao_Paulo');              
                $data_log = date('d-m-Y H:i:s');         // data e hr no momento
                $nome_usuario = nome_user1($idusuario); //nome usuario sessao
                $nome     = nome_origem($id);
                $descricao_log = "Usuário ".$nome_usuario ." excluiu o nome origem do lead : ".$nome;
                grava_log($data_log,$idusuario,$descricao_log);
               //echo "cheguei aqui...;".$descricao_log; die();

               include "conexao.php";
$atualiza_vista = mysqli_query($db, "DELETE FROM crm_origem WHERE crm_idorigem ='$id'");
//######################################### " FIM " Funcoes Grava Log   ######################################
        
             // foreach($ver as $id){
             

			

 				

// }
  



?>
<script>
window.location ="crm_cadorigem2.php";
</script>